{% block stylesheets %}
    <link href="{{ asset('build/app.css') }}" rel="stylesheet"/>
{% endblock %}

{% block body %}
    <title>Inscription</title>

    {% for flashError in app.flashes('verify_email_error') %}
        <div class="alert alert-danger" role="alert">{{ flashError }}</div>
    {% endfor %}

    <h1 class="h1-register">Inscription</h1>

    <div class="container-form">
        {{ form_start(registrationForm, { 'attr' : { 'class': 'form-register' } }) }}
            {{ form_row(registrationForm.firstname) }}
            {{ form_row(registrationForm.lastname) }}
            {{ form_row(registrationForm.dateOfBirth) }}
            {{ form_row(registrationForm.email) }}
            {{ form_row(registrationForm.password) }}

            <button type="submit" class="btn">S'inscrire</button>
        {{ form_end(registrationForm) }}

    </div>

    <div class="container-link-login">
        <span>Déjà un compte ?</span>  
        <a href="/login" class="link-login">Connexion</a>    
    </div>

{% endblock %}
